<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">  
        
    <!-- google font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet"> 

    <!-- CSS -->
    <link rel="stylesheet" href="../views/assets/css/about.css" />
    <!-- script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="../views/assets/js/script.js"></script>
 
    <!-- Navbar -->
 

<!-- End Navbar -->    
    <title>BETEWE</title>
</head>


<body>

      <!-- Navbar -->
      <section class="navigasi">
            <nav class="navbar navbar-expand-lg navbar-light">
                  <div class="container">
                        <a class="navbar-brand" href="/">
                              <img src="views/assets/images/logo.svg" alt="" width="140" >
                        </a>
                  <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                        <ul class="navbar-nav ml-auto flex-nowrap">
                              <li class="nav-item">
                              <a href="/" class="nav-link menu-item nav-active" id="items">Beranda</a>
                              </li>
                              <li class="nav-item">
                              <a href="about" class="nav-link  menu-item">Tentang Kami</a>
                              </li>
                              <li class="nav-item">
                              <a href="berlangganan.html" class="nav-link menu-item">Berlangganan</a>
                              </li>
                              <li class="nav-item">
                              <a href="/login" class="nav-link menu-item">Masuk</a>
                              </li>
                              <li class="nav-item">
                              <a href="/register">
                                    <button class="btn btn-masuk" type="submit">Daftar</button>
                              </a>
                              </li>
                        </ul>
                  </div>
                  </div>
            </nav>
      </section>


<!-- Banner About Us -->
 <section class="kutipan">
        <div class="container" id="transparan">
          <div class="row">
              <div class="kutipan-teks-1">
                    <p>
                        “Tidak ada pencuri, walaupun ulung, dapat merampok pengetahuan seseorang dan itulah mengapa pengetahuan adalah harta terbaik dan teraman untuk dimiliki.”
                        <br>
                        <br>
                    </p>
              </div>
              <div class="kutipan-teks-2">
                  <p>
                      L. Frank Baum, The Lost Princess of Oz
                  </p>
              </div>  
          </div>
        </div>
 </section>


 


<!-- Deskripsi Program -->
<section class = "tentang-betewe">
    <div class="container">
      <div class="row">
        <div class="teks-judul-tentang">
            <p>Tentang Betewe</p>
            <div class="borderline-judul"></div>
        </div>
      </div>
      <div class="row">
            <div class="col">
                  <p class="text-content-tentang" >
                        Betewe merupakan situs yang memberikan layanan bagi pengguna nya agar dapat 
                        <br>
                        mengakses ilmu pengetahuan terutama di kalangan mahasiswa. Sejumlah besar 
                        <br>
                        pengetahuan yang akan berharga bagi banyak orang saat ini hanya tersedia untuk beberapa
                        <br>
                        orang atau hanya dapat diakses oleh kelompok tertentu. Kami ingin menghubungkan
                        <br>
                        orang-orang yang memiliki pengetahuan dengan orang-orang yang membutuhkannya, untuk
                        <br>
                        menyatukan orang-orang dengan perspektif yang berbeda dan untuk memberdayakan setiap
                        <br>
                        orang untuk berbagi pengetahuan mereka.
                  </p>
            </div>
      </div>
    </div>
</section>







 <!-- Profil Anggota Kelompok -->

<section class="pemrakarsa-betewe">
    
    <div class="container">
        <div class="row">
          <div class="teks-judul-profil">
              <p>Pemrakarsa Betewe</p>
              <div class="borderline-judul"></div>
          </div>
        </div>
    </div>

    <div class="slider-area-profil">
          <div class="container">
                <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                <!-- indicators -->
                    <div class="carousel-indicators">
                          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3" aria-label="Slide 4"></button>
                    </div>
                    

                <!-- slides content -->
                    <div class="carousel-inner">
                              <div class="carousel-item active">
                                    <div class="row">
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/frida.jpg" class= "d-block w-100" alt="">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Afrida Restu Suryani</h3>
                                                      <h4>UX/UI Designer</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/afina.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Afina Ryanie Dzikrie</h3>
                                                      <h4>UX/UI Designer</h4>
                                                </div>
                                          </div>
                                    </div>
                              </div>
                              <div class="carousel-item">
                                    <div class="row">
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/jauza.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Jauza Akbar Krito</h3>
                                                      <h4>Tech Lead/Quality Assurance</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/wildan.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Muhammad Wildan Aizzaddin</h3>
                                                      <h4>Back-End Developer</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/aldy.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Rivaldy Valentino</h3>
                                                      <h4>Back-End Developer</h4>
                                                </div>
                                          </div>
                                    </div>
                              </div>
                              <div class="carousel-item">
                                    <div class="row">
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/dwiky.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Dwiky Darmawansyah</h3>
                                                      <h4>Back-End Developer</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/yoppie.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Yoppie Raditya Wicaksono</h3>
                                                      <h4>Back-End Developer</h4>
                                                </div>
                                          </div>
                                    </div>
                              </div>
                              <div class="carousel-item">
                                    <div class="row">
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/ilyas.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Ilyas Mahfud</h3>
                                                      <h4>Front-End Developer</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/atika.jpg" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Atika Dwi Hanun Amalia</h3>
                                                      <h4>Front-End Developer</h4>
                                                </div>
                                          </div>
                                          <div class="col">
                                                <div class="img-area-foto">
                                                      <img src="../views/assets/images/mupti.png" class="d-block w-100" alt="...">
                                                </div>
                                                <div class="carousel-caption d-none d-md-block">
                                                      <h3>Aulia Mufti Salsabila</h3>
                                                      <h4>Front-End Developer</h4>
                                                </div>
                                          </div>
                                    </div>
                              </div>
                    </div>


                <!-- controls -->
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                </div>
          </div>
    </div>

<!--  backToTop Button  -->
<div id="backToTop"></div>
</section>




    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    -->
    <!-- CSS -->
<link rel="stylesheet" href="../views/assets/css/about.css" />
</body>
</html>
